/* Basic Reset */
* {
    box-sizing: border-box;
    margin: 0;
    padding: 10px;
}
header {
    text-align: center;
    background-color: rgb(18, 160, 215);
}
 .grid-container {
     display: grid;
     grid-template-columns: repeat(1, 1fr);
     grid-gap: 10px;
     padding: 10px;
 }

 /* Grid Items */
 .grid-item {
     background-color: black;
     color: white;
     text-align: center;
     padding: 20px;
     border-radius: 5px;
     font-size: 18px;
 }
 .grid-item:hover img {
    filter: grayscale(100%); /* Turn image to black-and-white */
    transform: scale(1.1);
}
 footer {
    background-color: rgb(18, 160, 215);
    text-align: center;
 }
 footer nav {
    text-align: left;
 }